#ifndef INCLUDED_OOO_VBA_ADODB_PERSISTFORMATENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_PERSISTFORMATENUM_HPP

#include "ooo/vba/adodb/PersistFormatEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_PERSISTFORMATENUM_HPP
